<div class="card" *transloco="let t">
  <div class="text-container">
    <div class="text">{{ t('feature_waste.esg-banner.powered_by') }}</div>
  </div>
  <ion-col class="icon-container">
    <img
      class="icon"
      src="assets/feature-waste/img/esg-logo-small.svg"
      alt=""
    />
  </ion-col>
</div>
